.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #e2231a;
}
a:hover {
  color: #cb1f17;
}
.btn-primary,
.rs-readmore,
.readmore,
input[type='submit'],
.button,
button,
li.pagenav-prev a,
li.pagenav-next a {
  background: #e2231a;
}
a.btn-feature {
  color: #e2231a;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
  border-color: #e2231a;
}
ul.check li::before,
ul.check li::after {
  color: #e2231a;
}
ul.star li::before,
ul.star li::after {
  color: #e2231a;
}
body {
  color: #161f33;
}
body.bg {
  background-color: #ffffff;
}
body.bg {
  background-image: url(../../images/presets/preset1/body-bg.png);
}
ul.contact-email li a {
  color: #161f33;
}
ul.social-buttons li  a.social-icon {
  color: #161f33;
}
#header {
  background: rgba(255,255,255,0.8);
}
.logo-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
.contact-number .info i {
  color: #e2231a;
}
#menu {
  background-color: #231f20;
}
#sp-main-menu li li:not(.sp-menu-group) a:hover,
#sp-main-menu li li:not(.sp-menu-group) a.active,
.sp-mobile-menu ul li.active > a,
.sp-mobile-menu ul li:hover > a {
  color: #e2231a;
}
#sp-main-menu ul.level-0 > li >a:hover,
#sp-main-menu ul.level-0 > li >a.active,
#sp-main-menu ul.level-0 > li.parent a.parent:hover {
  border-top: 3px solid #e2231a;
}
#sp-main-menu ul.level-0 > li.active.parent:hover {
  border-top: none;
}
.module.title-arrow h3.header span {
  border-bottom: 1px solid #e2231a;
}
.module.title-arrow h3.header span:after {
  background: #e2231a;
}
#sub-title #sp-breadcrumb ul.breadcrumb li a {
  color: #e2231a;
}
#sp-action-home h2 span.action-style {
  color: #e2231a;
}
.thw-features.feature-design .thw-feature .feature-icons {
  background: #e2231a;
}
.thw-features.feature-design .thw-feature:hover .feature-icons i {
  color: #e2231a;
}
.project-home .sprocket-mosaic .sprocket-mosaic-container .sprocket-mosaic-item .sprocket-padding .mosaic-contain-wrapper .sprocket-mosaic-head h4.sprocket-mosaic-title a {
  color: #e2231a;
}
.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter li.active,
.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order li.active {
  background: #e2231a;
}
.sprocket-mosaic .sprocket-mosaic-loadmore .loadmore-text {
  color: #e2231a;
}
.sprocket-mosaic .sprocket-mosaic-loadmore .loadmore-more i {
  color: #e2231a;
}
.project-home .sprocket-mosaic .sprocket-mosaic-container .sprocket-mosaic-item .sprocket-padding:hover .mosaic-contain-wrapper {
  border-color: #e2231a;
}
#sp-core-feature {
  background-color: #e2231a;
}
.features-inner i:hover {
  color: #e2231a;
}
.achievement-inner i {
  color: #e2231a;
}
.choose-list .sprocket-lists li .indicator {
  border-top: 35px solid #e2231a;
}
.choose-list .sprocket-lists li.active .sprocket-lists-title {
  color: #e2231a;
}
.choose-list .sprocket-lists li .sprocket-lists-title:hover {
  color: #e2231a;
}
.choose-list .sprocket-lists li {
  border-top: 1px solid #e2231a;
}
.testimonial-classic .sprocket-features .sprocket-features-list .sprocket-features-container .sprocket-features-title {
  color: #e2231a;
}
.testimonial-classic .sprocket-features .sprocket-features-pagination li {
  background: #e2231a;
}
.need-help-inner span.need-help-icon {
  background: #e2231a;
}
#sp-footer-wrapper {
  background: #000;
}
#sp-footer-wrapper ul.nav li a:hover {
  color: #e2231a;
}
#sp-footer-wrapper .sp-totop i {
  color: #e2231a;
}
.pricing-table .table-price {
  background: #e2231a;
}
.about-progress .about-bar {
  background: #e2231a;
}
.about-progress .about-bar span {
  background: #e2231a;
}
.services-inner i {
  color: #e2231a;
}
.services-inner2 i,
.contact-inner i {
  color: #e2231a;
  border: 2px solid #e2231a;
}
.services-inner2 i:hover,
.contact-inner i:hover {
  background: #e2231a;
}
table.calendar tr td.calendarToday {
  background: #e2231a;
}
div.k2TagCloudBlock a:hover {
  color: #e2231a;
}
.pagination ul li a:hover,
.pagination ul li a.active {
  color: #e2231a;
}
.pagination ul li.pagination-active a {
  color: #b41c15;
}
